body {
    background: #eee;
}

@media (prefers-reduced-motion:no-preference) {
    :root {
        scroll-behavior: smooth
    }
}

h1,
h3,
h4,
h5,
h6,
.h1,
.h3,
.h4,
.h5,
.h6 {
    font-family: 'Trebuchet MS', Arial, sans-serif;
    font-weight: 500 !important;
}

.form-control.is-invalid,
.was-validated .form-control:invalid {
    border-color: #dc3545;
    padding-right: calc(1.5em + .75rem);
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 12' width='12' height='12' fill='none' stroke='%23dc3545'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: right calc(.375em + .1875rem) center;
    background-size: calc(.75em + .375rem) calc(.75em + .375rem);
}

.form-control::placeholder,
.form-select {
    font-size: 16px;
    font-family: 'Trebuchet MS', Arial, sans-serif;
    color:#6c757d;opacity:1
}

.theme-btn,
.theme-btn:hover {
    background: #3c7ada;
    color: #fff;
    -webkit-transition: .3s;
    transition: .3s;
    font-weight: 700;
    text-transform: uppercase;
    height: 40px;
    width: 50px;
    font-size: 17px;
    border-radius: 70px !important
}

#regForm {
    background-color: #fff;
    margin: 0 auto;
    font-family: Segoe UI;
    border-radius: 10px
}

h1,
h2,
h3 {
    text-align: center;
    margin-top: 0;
    margin-bottom: .2rem;
    font-weight: 500;
    line-height: 1
}

input {
    padding: 10px;
    width: 100%;
    font-size: 17px;
    border: 1px solid #aaa;
    color: #000;
}

input.invalid {
    background-color: #fdd
}

.container input:checked~.checkbox,
.container input:checked~.checkmark,
.step.active,
.step.finish,
button,
button:hover {
    background-color: #3c7ada;
}

.question-answer-failed {
    padding: 20px;
    border: 1px solid #ec0808;
    margin-bottom: 15px
}

.tab,
.tab-end,
.thanks-message {
    display: none
}

button,
button:hover {
    color: #fff;
    border: none;
    height: 45px;
    width: 120px;
    font-size: 22px;
    cursor: pointer;
        font-family: 'Trebuchet MS', Arial, sans-serif;
}

.column {
    display: flex;
    column-gap: 10px
}

button:hover {
    opacity: .8
}

#prevBtn {
    background-color: #bbb
}

.step {
    margin: 0 20px;
    padding: 1px 50px;
    border: 1px solid #3c7ada;
    display: inline-block;
    opacity: .5
}

.container,
.container input:checked~.checkbox:after,
.container input:checked~.checkmark:after {
    display: block
}

.step.active {
    opacity: 1;
    color: #eee
}

.step.finish {
    color: #eee
}

.all-steps {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px
}

select {
    border: none;
    padding: 10px 20px;
    border-radius: 5px
}

select:focus {
    outline: 0
}

.container {
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.text-primary {
    color: #2667ff !important
}

.border-bottom {
    border-bottom: 1px solid #fff !important
}

.formdata {
    background-color: #f1f6fd;
    padding: 25px;
    border-radius: 8px
}

.checkbox,
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee
}

.question-answer {
    padding: 5px
}

.container input[type=radio] {
    position: absolute;
    opacity: 0;
    cursor: pointer
}

.container input[type=checkbox] {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0
}

.checkmark {
    border-radius: 30%
}

.container:hover input~.checkbox,
.container:hover input~.checkmark {
    background-color: #ccc
}

.checkbox:after,
.checkmark:after {
    content: "";
    position: absolute;
    display: none
}

.container .checkmark:after {
    top: 9px;
    left: 9px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #fff
}

a,
h1,
h2,
h3,
h4,
h5,
h6 {
    text-decoration: none !important;
    color: #3c7ada;
}

.container .checkbox:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid #fff;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg)
}

.row {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 1rem;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(var(--bs-gutter-y) * -1);
    margin-right: calc(var(--bs-gutter-x)/ -2);
    margin-left: calc(var(--bs-gutter-x)/ -2)
}

.is-invalid {
    border-color: red;
}

.invalid-feedback {
    color: red;
    font-size: 14px;
}